﻿<!DOCTYPE HTML>
<!-- Icons Font Awesome en SIL OFL 1.1 : https://fontawesome.com/| Bike by Clémence Bourdaud en CC BY NC ND : https://www.naga44.org/Dessins -->
<?php
include("decide-lang.php");
?>

<html lang="<?= TXT_META_LANGUE ?>">
	<head>   

		<title><?= TXT_META_TITLE ?></title>
		<meta http-equiv="content-type" content="text/html; charset=utf-8" />
		<meta name="description" content="<?= TXT_META_DESC ?>"/>
		<meta name="keywords" content="<?= TXT_META_KEYWORDS ?>" />
		<meta name="author" content="<?= TXT_META_AUTHOR ?>" />
		<meta name="viewport" content="width=device-width, initial-scale=1" />
		<link rel="stylesheet" type="text/css" href="css/style.css">
		<link rel="apple-touch-icon" sizes="180x180" href="./favicon/apple-touch-icon.png">
		<link rel="icon" type="image/png" sizes="32x32" href="./favicon/favicon-32x32.png">
		<link rel="icon" type="image/png" sizes="16x16" href="./favicon/favicon-16x16.png">
		<link rel="manifest" href="./favicon/site.webmanifest">
		<link rel="mask-icon" href="./favicon/safari-pinned-tab.svg" color="#5bbad5">
		<meta name="msapplication-TileColor" content="#004455">
		<meta name="theme-color" content="#ffffff">
	</head>

	<body>

		<!-- Header -->
			<header class="header" id="header">
			
					<!-- Language -->

						<form name="lang-select" >
				    		<label for="language-selector" class="screen-reader-only"><?= TXT_SELECT_LANGUAGE ?></label>
						<select size="1" onChange="location = this.options[this.selectedIndex].value;" id="language-selector">
							<option><?= TXT_LANGUAGE ?></option>
							<option value="?lang=en">English</option>
							<option value="?lang=fr">Français</option>
						</select>
						</form>

						<!-- Nav -->
						
						  <input class="menu-btn" type="checkbox" id="menu-btn" />
						  <label class="menu-icon" for="menu-btn"><span class="navicon"></span></label>
						  <ul class="menu">
						    <li><a href="#intro"><?= TXT_MENU_INTRO ?></a></li>
						    <li><a href="#compost"><?= TXT_MENU_COMPOST ?></a></li>
						    <li><a href="#habitat"><?= TXT_MENU_HABITAT ?></a></li>
						    <li><a href="#libre"><?= TXT_MENU_LIBRE ?></a></li>
						    <li><a href="#social"><?= TXT_MENU_SOCIAL ?></a></li>
						    <li><a href="#sustainable"><?= TXT_MENU_SUSTAINABLE ?></a></li>
						    <li><a href="#workshop"><?= TXT_WORKSHOP ?></a></li>			    
						  </ul>
			<div class="clear"></div>
				<div id="header_content" class="header_content">
					<div class="header_content_inside">
						<div class="titrehaut"><a href="./index.php"><?= TXT_INTRO_TITRE ?></a></div>
						<div class="slogan"><?= TXT_INTRO_CATCHPHRASE ?></div>
					</div>
						<!-- Logo -->
						<div id="logo" class="no_small"><img src="images/logo.svg" loading="lazy" title="<?= TXT_INTRO_TITRE ?>" alt="<?= TXT_INTRO_TITRE ?>"/></div>
						

					
				</div>
			</header>
		<main>
		<!-- 1 -->
			<div id="intro" class="intro">
				<div class="dessin no_small"><img src="images/visuel1.svg" loading="lazy" title="<?= TXT_VISUAL ?>" alt=""/></div>
					<h1><?= TXT_WELCOME ?></h1>
					<?= TXT_WELCOME_TXT ?>
			</div>
			
			<h1 class="online_title"><?= TXT_ONLINE ?></h1>
			
			<div id="compost" class="compost section_title">
			<h2 class="part compost_title"><?= TXT_COMPOST ?></h2>
			</div>
			
			<div class="wrapper">
			<div class="cards">
				<?= TXT_COMPOST_RESOURCE_LINK ?>
					<h3 class="resource_title"><?= TXT_COMPOST_TITLE ?></h3>
					<?= TXT_COMPOST_IMG ?>
					<div class="clear"></div>
					<div class="resource_desc"><?= TXT_COMPOST_DESC ?></div>
					---
					<div class="resource_type">// <?= TXT_RESOURCE_TYPE1 ?> \\</div>
				</div>
				<?= TXT_COMPOST_RESOURCE_LINK2 ?>
					<h3 class="resource_title"><?= TXT_COMPOST_TITLE2 ?></h3>
					<?= TXT_COMPOST_IMG2 ?>
					<div class="clear"></div>
					<div class="resource_desc"><?= TXT_COMPOST_DESC2 ?></div>
					---
					<div class="resource_type">// <?= TXT_RESOURCE_TYPE2 ?> \\</div>			
				</div>
				<?= TXT_COMPOST_RESOURCE_LINK3 ?>
					<h3 class="resource_title"><?= TXT_COMPOST_TITLE3 ?></h3>
					<?= TXT_COMPOST_IMG3 ?>
					<div class="clear"></div>
					<div class="resource_desc"><?= TXT_COMPOST_DESC3 ?></div>
					---
					<div class="resource_type">// <?= TXT_RESOURCE_TYPE2 ?> \\</div>
				</div>
				<?= TXT_COMPOST_RESOURCE_LINK4 ?>
					<h3 class="resource_title"><?= TXT_COMPOST_TITLE4 ?></h3>
					<?= TXT_COMPOST_IMG4 ?>
					<div class="clear"></div>
					<div class="resource_desc"><?= TXT_COMPOST_DESC4 ?></div>
					---
					<div class="resource_type">// <?= TXT_RESOURCE_TYPE3 ?> \\</div>
				</div>
				<?= TXT_COMPOST_RESOURCE_LINK5 ?>
					<h3 class="resource_title"><?= TXT_COMPOST_TITLE5 ?></h3>
					<?= TXT_COMPOST_IMG5 ?>
					<div class="clear"></div>
					<div class="resource_desc"><?= TXT_COMPOST_DESC5 ?></div>
					---
					<div class="resource_type">// <?= TXT_RESOURCE_TYPE3 ?> \\</div>
				</div>
				<?= TXT_COMPOST_RESOURCE_LINK6 ?>
					<h3 class="resource_title"><?= TXT_COMPOST_TITLE6 ?></h3>
					<?= TXT_COMPOST_IMG6 ?>
					<div class="clear"></div>
					<div class="resource_desc"><?= TXT_COMPOST_DESC6 ?></div>
					---
					<div class="resource_type">// <?= TXT_RESOURCE_TYPE1 ?> \\</div>
				</div>
				<?= TXT_COMPOST_RESOURCE_LINK7 ?>
					<h3 class="resource_title"><?= TXT_COMPOST_TITLE7 ?></h3>
					<?= TXT_COMPOST_IMG7 ?>
					<div class="clear"></div>
					<div class="resource_desc"><?= TXT_COMPOST_DESC7 ?></div>
					---
					<div class="resource_type">// <?= TXT_RESOURCE_TYPE4 ?> \\</div>
				</div>
			</div>
			</div>
						
			<div class="clear"></div>
			
			<div id="habitat" class="habitat section_title">
			<h2 class="part habitat_title"><?= TXT_HABITAT ?></h2>
			</div>
			
			<div class="wrapper">
			<div class="cards">
				<?= TXT_HABITAT_RESOURCE_LINK ?>
					<h3 class="resource_title"><?= TXT_HABITAT_TITLE ?></h3>
					<?= TXT_HABITAT_IMG ?>
					<div class="clear"></div>
					<div class="resource_desc"><?= TXT_HABITAT_DESC ?></div>
					---
					<div class="resource_type">// <?= TXT_RESOURCE_TYPE1 ?> \\</div>
				</div>
				<?= TXT_HABITAT_RESOURCE_LINK2 ?>
					<h3 class="resource_title"><?= TXT_HABITAT_TITLE2 ?></h3>
					<?= TXT_HABITAT_IMG2 ?>
					<div class="clear"></div>
					<div class="resource_desc"><?= TXT_HABITAT_DESC2 ?></div>
					---
					<div class="resource_type">// <?= TXT_RESOURCE_TYPE3 ?> \\</div>			
				</div>
				<?= TXT_HABITAT_RESOURCE_LINK3 ?>
					<h3 class="resource_title"><?= TXT_HABITAT_TITLE3 ?></h3>
					<?= TXT_HABITAT_IMG3 ?>
					<div class="clear"></div>
					<div class="resource_desc"><?= TXT_HABITAT_DESC3 ?></div>
					---
					<div class="resource_type">// <?= TXT_RESOURCE_TYPE2 ?> \\</div>
				</div>
				<?= TXT_NONE_EN ?><?= TXT_HABITAT_RESOURCE_LINK4 ?>
					<h3 class="resource_title"><?= TXT_HABITAT_TITLE4 ?></h3>
					<?= TXT_HABITAT_IMG4 ?>
					<div class="clear"></div>
					<div class="resource_desc"><?= TXT_HABITAT_DESC4 ?></div>
					---
					<div class="resource_type">// <?= TXT_RESOURCE_TYPE5 ?> \\</div>
				</div><?= TXT_NONE2_EN ?>
				<?= TXT_HABITAT_RESOURCE_LINK5 ?>
					<h3 class="resource_title"><?= TXT_HABITAT_TITLE5 ?></h3>
					<?= TXT_HABITAT_IMG5 ?>
					<div class="clear"></div>
					<div class="resource_desc"><?= TXT_HABITAT_DESC5 ?></div>
					---
					<div class="resource_type">// <?= TXT_RESOURCE_TYPE2 ?> \\</div>
				</div>
				<?= TXT_HABITAT_RESOURCE_LINK6 ?>
					<h3 class="resource_title"><?= TXT_HABITAT_TITLE6 ?></h3>
					<?= TXT_HABITAT_IMG6 ?>
					<div class="clear"></div>
					<div class="resource_desc"><?= TXT_HABITAT_DESC6 ?></div>
					---
					<div class="resource_type">// <?= TXT_RESOURCE_TYPE2 ?> \\</div>
				</div>
				<?= TXT_NONE_EN ?><?= TXT_HABITAT_RESOURCE_LINK7 ?>
					<h3 class="resource_title"><?= TXT_HABITAT_TITLE7 ?></h3>
					<?= TXT_HABITAT_IMG7 ?>
					<div class="clear"></div>
					<div class="resource_desc"><?= TXT_HABITAT_DESC7 ?></div>
					---
					<div class="resource_type">// <?= TXT_RESOURCE_TYPE7 ?> \\</div>			
				</div><?= TXT_NONE2_EN ?>
				<?= TXT_HABITAT_RESOURCE_LINK8 ?>
					<h3 class="resource_title"><?= TXT_HABITAT_TITLE8 ?></h3>
					<?= TXT_HABITAT_IMG8 ?>
					<div class="clear"></div>
					<div class="resource_desc"><?= TXT_HABITAT_DESC8 ?></div>
					---
					<div class="resource_type">// <?= TXT_RESOURCE_TYPE4 ?> \\</div>
				</div>
				<?= TXT_HABITAT_RESOURCE_LINK9 ?>
					<h3 class="resource_title"><?= TXT_HABITAT_TITLE9 ?></h3>
					<?= TXT_HABITAT_IMG9 ?>
					<div class="clear"></div>
					<div class="resource_desc"><?= TXT_HABITAT_DESC9 ?></div>
					---
					<div class="resource_type">// <?= TXT_RESOURCE_TYPE4 ?> \\</div>
				</div>
			</div>
			</div>
			
			<div class="clear"></div>		
						
			<div id="libre" class="libre section_title">
			<h2 class="part libre_title"><?= TXT_LIBRE ?></h2>
			</div>
			
			<div class="wrapper">
			<div class="cards">
				<?= TXT_NONE_EN ?><?= TXT_LIBRE_RESOURCE_LINK ?>
					<h3 class="resource_title"><?= TXT_LIBRE_TITLE ?></h3>
					<?= TXT_LIBRE_IMG ?>
					<div class="clear"></div>
					<div class="resource_desc"><?= TXT_LIBRE_DESC ?></div>
					---
					<div class="resource_type">// <?= TXT_RESOURCE_TYPE1 ?> \\</div>
				</div><?= TXT_NONE2_EN ?>
				<?= TXT_LIBRE_RESOURCE_LINK2 ?>
					<h3 class="resource_title"><?= TXT_LIBRE_TITLE2 ?></h3>
					<?= TXT_LIBRE_IMG2 ?>
					<div class="clear"></div>
					<div class="resource_desc"><?= TXT_LIBRE_DESC2 ?></div>
					---
					<div class="resource_type">// <?= TXT_RESOURCE_TYPE2 ?> \\</div>			
				</div>
				<?= TXT_NONE_EN ?><?= TXT_LIBRE_RESOURCE_LINK3 ?>
					<h3 class="resource_title"><?= TXT_LIBRE_TITLE3 ?></h3>
					<?= TXT_LIBRE_IMG3 ?>
					<div class="clear"></div>
					<div class="resource_desc"><?= TXT_LIBRE_DESC3 ?></div>
					---
					<div class="resource_type">// <?= TXT_RESOURCE_TYPE4 ?> \\</div>			
				</div><?= TXT_NONE2_EN ?>
			</div>
			</div>
			
			<div class="clear"></div>
						
			<div id="social" class="social section_title">
			<h2 class="part social_title"><?= TXT_SOCIAL ?></h2>
			</div>
			
			<div class="wrapper">
			<div class="cards">
				<?= TXT_SOCIAL_RESOURCE_LINK ?>
					<h3 class="resource_title"><?= TXT_SOCIAL_TITLE ?></h3>
					<?= TXT_SOCIAL_IMG ?>
					<div class="clear"></div>
					<div class="resource_desc"><?= TXT_SOCIAL_DESC ?></div>
					---
					<div class="resource_type">// <?= TXT_RESOURCE_TYPE1 ?> \\</div>
				</div>
				<?= TXT_SOCIAL_RESOURCE_LINK2 ?>
					<h3 class="resource_title"><?= TXT_SOCIAL_TITLE2 ?></h3>
					<?= TXT_SOCIAL_IMG2 ?>
					<div class="clear"></div>
					<div class="resource_desc"><?= TXT_SOCIAL_DESC2 ?></div>
					---
					<div class="resource_type">// <?= TXT_RESOURCE_TYPE1 ?> \\</div>			
				</div>
				<?= TXT_SOCIAL_RESOURCE_LINK3 ?>
					<h3 class="resource_title"><?= TXT_SOCIAL_TITLE3 ?></h3>
					<?= TXT_SOCIAL_IMG3 ?>
					<div class="clear"></div>
					<div class="resource_desc"><?= TXT_SOCIAL_DESC3 ?></div>
					---
					<div class="resource_type">// <?= TXT_RESOURCE_TYPE1 ?> \\</div>			
				</div>
				<?= TXT_NONE_EN ?><?= TXT_SOCIAL_RESOURCE_LINK4 ?>
					<h3 class="resource_title"><?= TXT_SOCIAL_TITLE4 ?></h3>
					<?= TXT_SOCIAL_IMG4 ?>
					<div class="clear"></div>
					<div class="resource_desc"><?= TXT_SOCIAL_DESC4 ?></div>
					---
					<div class="resource_type">// <?= TXT_RESOURCE_TYPE6 ?> \\</div>			
				</div><?= TXT_NONE2_EN ?>
				<?= TXT_NONE_EN ?><?= TXT_SOCIAL_RESOURCE_LINK5 ?>
					<h3 class="resource_title"><?= TXT_SOCIAL_TITLE5 ?></h3>
					<?= TXT_SOCIAL_IMG5 ?>
					<div class="clear"></div>
					<div class="resource_desc"><?= TXT_SOCIAL_DESC5 ?></div>
					---
					<div class="resource_type">// <?= TXT_RESOURCE_TYPE2 ?> \\</div>			
				</div><?= TXT_NONE2_EN ?>
				<?= TXT_SOCIAL_RESOURCE_LINK6 ?>
					<h3 class="resource_title"><?= TXT_SOCIAL_TITLE6 ?></h3>
					<?= TXT_SOCIAL_IMG6 ?>
					<div class="clear"></div>
					<div class="resource_desc"><?= TXT_SOCIAL_DESC6 ?></div>
					---
					<div class="resource_type">// <?= TXT_RESOURCE_TYPE2 ?> \\</div>			
				</div>	
				<?= TXT_SOCIAL_RESOURCE_LINK7 ?>
					<h3 class="resource_title"><?= TXT_SOCIAL_TITLE7 ?></h3>
					<?= TXT_SOCIAL_IMG7 ?>
					<div class="clear"></div>
					<div class="resource_desc"><?= TXT_SOCIAL_DESC7 ?></div>
					---
					<div class="resource_type">// <?= TXT_RESOURCE_TYPE1 ?> \\</div>			
				</div>							
			</div>
			</div>
			
			<div class="clear"></div>
			
			<div id="sustainable" class="sustainable section_title">
			<h2 class="part sustainable_title"><?= TXT_SUSTAINABLE ?></h2>
			</div>
			
			<div class="wrapper">
			<div class="cards">
				<?= TXT_SUSTAINABLE_RESOURCE_LINK ?>
					<h3 class="resource_title"><?= TXT_SUSTAINABLE_TITLE ?></h3>
					<?= TXT_SUSTAINABLE_IMG ?>
					<div class="clear"></div>
					<div class="resource_desc"><?= TXT_SUSTAINABLE_DESC ?></div>
					---
					<div class="resource_type">// <?= TXT_RESOURCE_TYPE4 ?> \\</div>
				</div>
				<?= TXT_SUSTAINABLE_RESOURCE_LINK2 ?>
					<h3 class="resource_title"><?= TXT_SUSTAINABLE_TITLE2 ?></h3>
					<?= TXT_SUSTAINABLE_IMG2 ?>
					<div class="clear"></div>
					<div class="resource_desc"><?= TXT_SUSTAINABLE_DESC2 ?></div>
					---
					<div class="resource_type">// <?= TXT_RESOURCE_TYPE4 ?> \\</div>			
				</div>
				<?= TXT_NONE_EN ?><?= TXT_SUSTAINABLE_RESOURCE_LINK3 ?>
					<h3 class="resource_title"><?= TXT_SUSTAINABLE_TITLE3 ?></h3>
					<?= TXT_SUSTAINABLE_IMG3 ?>
					<div class="clear"></div>
					<div class="resource_desc"><?= TXT_SUSTAINABLE_DESC3 ?></div>
					---
					<div class="resource_type">// <?= TXT_RESOURCE_TYPE7 ?> \\</div>			
				</div><?= TXT_NONE2_EN ?>
				<?= TXT_NONE_EN ?><?= TXT_SUSTAINABLE_RESOURCE_LINK4 ?>
					<h3 class="resource_title"><?= TXT_SUSTAINABLE_TITLE4 ?></h3>
					<?= TXT_SUSTAINABLE_IMG4 ?>
					<div class="clear"></div>
					<div class="resource_desc"><?= TXT_SUSTAINABLE_DESC4 ?></div>
					---
					<div class="resource_type">// <?= TXT_RESOURCE_TYPE7 ?> \\</div>			
				</div><?= TXT_NONE2_EN ?>
				<?= TXT_NONE_EN ?><?= TXT_SUSTAINABLE_RESOURCE_LINK5 ?>
					<h3 class="resource_title"><?= TXT_SUSTAINABLE_TITLE5 ?></h3>
					<?= TXT_SUSTAINABLE_IMG5 ?>
					<div class="clear"></div>
					<div class="resource_desc"><?= TXT_SUSTAINABLE_DESC5 ?></div>
					---
					<div class="resource_type">// <?= TXT_RESOURCE_TYPE7 ?> \\</div>			
				</div><?= TXT_NONE2_EN ?>
					<?= TXT_NONE_EN ?><?= TXT_SUSTAINABLE_RESOURCE_LINK6 ?>
					<h3 class="resource_title"><?= TXT_SUSTAINABLE_TITLE6 ?></h3>
					<?= TXT_SUSTAINABLE_IMG6 ?>
					<div class="clear"></div>
					<div class="resource_desc"><?= TXT_SUSTAINABLE_DESC6 ?></div>
					---
					<div class="resource_type">// <?= TXT_RESOURCE_TYPE7 ?> \\</div>			
				</div><?= TXT_NONE2_EN ?>
			</div>
			</div>
			
			<div class="clear"></div>
			
			<div id="workshop" class="workshop section_title">
			<h1 class="online_title2"><?= TXT_WORKSHOP ?></h1>
				<div class="workshop_intro"><?= TXT_WORKSHOP_TXT ?></div>
			</div>
			
			<div class="wrapper">
			<div class="cards">
				<div class="card2" >
					<h3 class="workshop_title"><?= TXT_WORKSHOP_TITLE ?></h3>
					<div class="tirets">---</div>
					<div class="workshop_desc"><?= TXT_WORKSHOP_DESC ?></div>
				</div>
				<div class="card2" >
					<h3 class="workshop_title"><?= TXT_WORKSHOP_TITLE2 ?></h3>
					<div class="tirets">---</div>
					<div class="workshop_desc"><?= TXT_WORKSHOP_DESC2 ?></div>		
				</div>
				<div class="card2" >
					<h3 class="workshop_title"><?= TXT_WORKSHOP_TITLE3 ?></h3>
					<div class="tirets">---</div>
					<div class="workshop_desc"><?= TXT_WORKSHOP_DESC3 ?></div>			
				</div>
				<div class="card2" >
					<h3 class="workshop_title"><?= TXT_WORKSHOP_TITLE4 ?></h3>
					<div class="tirets">---</div>
					<div class="workshop_desc"><?= TXT_WORKSHOP_DESC4 ?></div>			
				</div>
				<div class="card2" >
					<h3 class="workshop_title"><?= TXT_WORKSHOP_TITLE5 ?></h3>
					<div class="tirets">---</div>
					<div class="workshop_desc"><?= TXT_WORKSHOP_DESC5 ?></div>			
				</div>
				<div class="card2" >
					<h3 class="workshop_title"><?= TXT_WORKSHOP_TITLE6 ?></h3>
					<div class="tirets">---</div>
					<div class="workshop_desc"><?= TXT_WORKSHOP_DESC6 ?></div>			
				</div>
				<div class="card2" >
					<h3 class="workshop_title"><?= TXT_WORKSHOP_TITLE7 ?></h3>
					<div class="tirets">---</div>
					<div class="workshop_desc"><?= TXT_WORKSHOP_DESC7 ?></div>			
				</div>
				<div class="card2" >
					<h3 class="workshop_title"><?= TXT_WORKSHOP_TITLE8 ?></h3>
					<div class="tirets">---</div>
					<div class="workshop_desc"><?= TXT_WORKSHOP_DESC8 ?></div>			
				</div>
				<div class="card2" >
					<h3 class="workshop_title"><?= TXT_WORKSHOP_TITLE9 ?></h3>
					<div class="tirets">---</div>
					<div class="workshop_desc"><?= TXT_WORKSHOP_DESC9 ?></div>			
				</div>
				<div class="card2" >
					<h3 class="workshop_title"><?= TXT_WORKSHOP_TITLE10 ?></h3>
					<div class="tirets">---</div>
					<div class="workshop_desc"><?= TXT_WORKSHOP_DESC10 ?></div>			
				</div>
				<div class="card2" >
					<h3 class="workshop_title"><?= TXT_WORKSHOP_TITLE11 ?></h3>
					<div class="tirets">---</div>
					<div class="workshop_desc"><?= TXT_WORKSHOP_DESC11 ?></div>			
				</div>
				<div class="card2" >
					<h3 class="workshop_title"><?= TXT_WORKSHOP_TITLE12 ?></h3>
					<div class="tirets">---</div>
					<div class="workshop_desc"><?= TXT_WORKSHOP_DESC12 ?></div>			
				</div>
				<div class="card2" >
					<h3 class="workshop_title"><?= TXT_WORKSHOP_TITLE13 ?></h3>
					<div class="tirets">---</div>
					<div class="workshop_desc"><?= TXT_WORKSHOP_DESC13 ?></div>			
				</div>
				<div class="card2" >
					<h3 class="workshop_title"><?= TXT_WORKSHOP_TITLE14 ?></h3>
					<div class="tirets">---</div>
					<div class="workshop_desc"><?= TXT_WORKSHOP_DESC14 ?></div>			
				</div>
			</div>
			</div>
			
			<div class="clear"></div>
							
		</main>
		<!-- Footer -->
		<footer id="footer">
			<p><img src="images/leaf.svg" loading="lazy" title="<?= TXT_INTRO_TITRE ?>" alt="<?= TXT_INTRO_TITRE ?>" class="no_small"/><?= TXT_FOOTER ?></p>
		</footer>

	</body>
</html>
